<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>gnome dance</title>
        <link rel="stylesheet" href="css/main.css" />
        <link rel="shortcut icon" type="image/x-icon" href="img/logo.png">
    </head> 
    <body>
        <section class="scene">
            <div class="container">
                <article class="catch">
                    <div class="block block--sneezy">Sneezy
                    <div class="block__img">
                        <img src="./img/Sneezy.jpg" alt="sneezy" class="gnome">
                    </div>
                    1
                    </div>

                    <div class="block block--happy">Happy
                    <div class="block__img">
                            
                            <img src="./img/happy.jpg" alt="happy" class="gnome">
                    </div>
                    2
                    </div>
                    
                    <div class="block block--grumpy">Grumpy
                    <div class="block__img">
                            <img src="./img/Grumpy.jpg" alt="grumpy" class="gnome">
                    </div>
                    3
                    </div>

                    <div class="block block--dopey">
                        Dopey
                    <div class="block__img">
                            <img src="./img/Dopey.jpg" alt="dopey" class="gnome">
                    </div>
                    4
                    </div>

                    <div class="block block--doc">Doc
                    <div class="block__img">
                            <img src="./img/Doc.jpg" alt="doc" class="gnome">
                    </div>
                    5
                    </div>

                   <div class="block block--sleepy">Sleepy
                    <div class="block__img">
                            <img src="./img/Sleepy.jpg" alt="sleepy" class="gnome">
                    </div>
                    6
                    </div>

                   <div class="block block--bashful">Bashful
                    <div class="block__img">
                            <img src="./img/Bashful.jpg" alt="bashful" class="gnome">
                    </div>
                    7
                    </div>
                </article>
            </div>                    
        </section>
        
    </body>
</html>
